import request from "@/utils/request";

// 列表
export function list(query) {
  return request({
    url: `/oms/repairrecordOrder/list`,
    method: "get",
    params: query,
  });
}

// 审核
export function change(id, status) {
  return request({
    url: `/oms/repairrecordOrder/hitOrSold/${id}/${status}`,
    method: "get"
  })
}